> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes the users phone number

> Just delete the phone number of the user.



## OpenAPI

````yaml openapi/findity-expense-api.json DELETE /me/phone
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/phone:
    delete:
      tags:
        - User
      summary: Deletes the users phone number
      description: Just delete the phone number of the user.
      operationId: deletePhoneNumber
      responses:
        '204':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````